OrderView RS

This message is used in response to services OrderCreate, OrderChange, OrderRetrieve and AirDocIssue.

Please note that new functionality will only be released in the latest version. So if you are new to our API and want to be certified please use the 17.2 version.

Those of you who are already using our API are recommended to migrate to the 17.2 version.

For functional and technical documentation with example messages and flows please select one of the of the following:

Version 16.2

Version 17.2